name: "sickly merfolk siren"
glyph: {char: "m", colour: blue}
flags: [speaks, warm_blood, no_poly_to]
species: merfolk
will: 60
attacks:
 - {type: hit, damage: 19}
hd: 3
hp_10x: 135
ac: 4
ev: 12
spells: merfolk_siren
has_corpse: true
shout: shout
intelligence: human
habitat: amphibious
energy: {swim: 6}
uses: weapons_armour
size: medium
shape: humanoid
tile: merfolk_siren
tile_variance: water
